<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="stylesheet" href="style.css" type="text/css">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Навигация</title>
</head>
<body>

  <header>
      <img id="logo" src="https://i.pinimg.com/280x280_RS/5f/18/e2/5f18e2882d8302dc6f368ee8ed8bb036.jpg" alt="Логотип">
    <h1>Web</h1>
  </header>
<main>
<nav>
    <a class="active" href="">Главная</a>
    <a href=" ">Каталог</a>
    <a href=" ">Контакты</a>
</nav>
<div class="block1">
<ol>
<li><a href="//www.kubsu.ru/">Главная страница сайта КУБГУ</a></li>
<li><a href="https://www.kubsu.ru/">Главная страница сайта КУБГУ в протоколе https</a></li>
<li><a href="ftp://ftp.rasla.ru/Pictures/Universe/PIA07137.jpg" target="_blank">Ссылка на файл на сервере FTP без авторизации</a></li>
<li><a href="ftp://softovichek.ru/readme.txt" target="_blank">Cсылку на файл на сервере FTP с авторизацией</a></li>
<li><a href="https://ru.wikipedia.org/wiki/HTML#catlinks">Cсылка на фрагмент страницы некоторого сайта</a></li>
<li><a href="#fragment">Фрагмент текущей страницы</a></li>
<li><a href="https://www.youtube.com/watch?v=f4Mc-NYPHaQ&t=52s">Cсылка с двумя параметрами в URL</a></li>
<li>Навигация<br />
<ul>
  <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
  <li><a href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
  <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука и инновации</a></li>
  <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
  <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
</ul>
<li><a>Ссылка без href</a></li>
<li><a href="">Ссылка с пустым href</a></li>
<li><a href="//www.kubsu.ru/" rel="nofollow">Cсылка, по которой запрещен переход поисковикам</a></li>
<li><a href="//www.kubsu.ru/"><!--noindex-->Ссылка,запрещенная для индексации поисковикам<!--noindex--></a></li>
<li>Я рад приветствовать Вас на новом портале одного из крупнейших вузов на Юге России - Кубанского государственного университета. <a href="https://www.kubsu.ru/">КубГУ</a> – вуз с богатейшей историей, устоявшимися традициями и общепризнанными достижениями. Его высокий статус, подтвержденный многочисленными наградами, его сформировавшийся имидж ведущего центра образования, науки и культуры Кубани снискали вузу славу и признание не только в России, но и за рубежом. На сегодняшний день в <a href="https://www.kubsu.ru/">КубГУ</a> обучается около 28 тысяч <a href="https://www.kubsu.ru/ru/studlife">студентов</a>, в том числе представители 55 стран мира.</li>
<li><a href="https://www.kubsu.ru/"> <img src="https://kubsu.ru/sites/default/files/news/img_23.jpg" width="100" height="100" alt="Kubsu"></a></li>
<li><img src="https://www.kubsu.ru/sites/default/files/news/20141012_162228_0.jpg" usemap="#Kubsu" width="100" height="100" alt="Kubsu"> 
<map name="Kubsu">
  <area shape="circle" coords="470,400,50" href="https://www.kubsu.ru/ru/science" alt="science">
  <area shape="rect" coords="330,170,610,300" href="https://www.kubsu.ru/ru/studlife" alt="studlife">
</map></li>
<li><a href="./example.html">Ссылка в текущем каталоге</a></li>
<li><a href="./about/example.html">Ссылка в каталоге about</a></li>
<li><a href="../example.html">Ссылка на уровень выше</a></li>
<li><a href="../../example.html">Ссылка на 2 уровеня выше</a></li>
<li><a href="/">Сокращённая на главную</a></li>
<li><a href="/example.html">Сокращённая на внутреннюю</a></li>
</ol>
</div>
<div class="block2">
  <table>
      <tr>
          <th>Заголовок 1</th>
          <th>Заголовок 2</th>
          <th>Заголовок 3</th>
      </tr>
      <tr class="cell">
          <td>1.1</td>
          <td>1.2</td>
          <td>1.3</td>
      </tr>
      <tr>
          <td>2.1</td>
          <td colspan="2" rowspan="2">2.2</td>
      </tr>
      <tr class="cell">

          <td>3.1</td>
      </tr>
      <tr>
          <td>4.1</td>
          <td>4.2</td>
          <td>4.3</td>
      </tr>
      <tr class="cell">
          <td>5.1</td>
          <td>5.2</td>
          <td>5.3</td>
      </tr>
  </table>
</div>
<div class="block3">
<form>
  <label> имя:<br /> <input name="name" placeholder="Виталий Витальев" ><br /></label>
  <label> email:<br /> <input name="email" placeholder="vitaliy.vitaliy@vmail.com" ><br /></label>
  <label> дата рождения:<br /> <input name="data" placeholder="01.01.2001" ><br /></label>
  Пол:<br />
  <label><input type="radio" checked="checked" name="radio-sex" value="1" />Мужской</label>
  <label><input type="radio" name="radio-sex" value="2" />Женский</label><br />
  Кол-во конечностей:<br />
  <label><input type="radio" checked="checked" name="button" value="0" />0</label>
  <label><input type="radio" name="button" value="1" />1</label>
  <label><input type="radio" name="button" value="2" />2</label>
  <label><input type="radio" name="button" value="3" />3</label>
  <label><input type="radio" name="button" value="4" />4</label><br />
  <label>Ваши сверхспособности:<br /><select name="superpower" multiple=multiple>
    <option value="Value_1">Телекинез</option>
    <option value="Value_2">Смена внешности</option>
    <option value="Value_4">Телепортация</option>
  </select></label><br />
  <label>Биография:<br /><textarea name="BIO" placeholder="Расскажите о вас"></textarea><br /></label>
  <label><input type="checkbox" checked=checked> Ознакомлен с контрактом:<br /></label>
  <input type="submit" value="Отправить" />
</form>
</div>
</main>
<footer>
  <h1>(c)Виталий Голядкин</h1>
</footer>
</body>
</html>


